@font-face {
	font-family: 'Cerapro';
	src: url('../fonts/CeraPro-Bold.woff2') format('woff2'), url('../fonts/CeraPro-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Cerapro';
	src: url('../fonts/CeraPro-Light.woff2') format('woff2'), url('../fonts/CeraPro-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Cerapro';
	src: url('../fonts/CeraPro-Medium.woff2') format('woff2'), url('../fonts/CeraPro-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Cerapro';
	src: url('../fonts/CeraPro-Regular.woff2') format('woff2'), url('../fonts/CeraPro-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Cerapro';
	src: url('../fonts/CeraPro-Thin.woff2') format('woff2'), url('../fonts/CeraPro-Thin.woff') format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Cerapro';
	src: url('../fonts/CeraPro-LightItalic.woff2') format('woff2'), url('../fonts/CeraPro-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Cerapro';
	src: url('../fonts/CeraPro-MediumItalic.woff2') format('woff2'), url('../fonts/CeraPro-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'Cerapro';
	src: url('../fonts/CeraPro-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
  
body {
	font-family: Cerapro, sans-serif;
	color: black;
	background-color: #EFF1F6;
}			

* {
	box-sizing: border-box;
}
  
.container {
	max-width: 1900px;
	margin: 0 auto;
	background-color: #fff;
}

.no-wrap {
	white-space: nowrap;
}

.bold {
	font-weight: 700;
}

.medium-weight {
	font-weight: 500;
}

.black {
	color: #000;
}

.primary-blue {
	color: #1C60DD;
}

.wrapper-container {
	width: 100%;
	margin: 0 auto;
}


.content-container {
	margin: 0 auto;
	padding: 0 180px;
}
  
/*buttons*/

.general-button {
	text-transform: uppercase;
	font-size: 15px;
	display: block;
	border-radius: 50px;
	padding: 19px 0 17px 0;
	width: 230px;
	font-weight: 700;
	line-height: 1em;
	white-space: nowrap;
	border: 2px solid #1C60DD;
	text-align: center;
	text-decoration: none;
	color: #fff;
}

.general-button:hover {
	background-color: #75BBFF;
	border-color: #75BBFF;
	color: #fff;
}

.small-button {
	font-size: 14px;
	padding: 9px 0 11px 0;
	text-transform: none;
	width: 90px;
	border-width: 1px;
	font-weight: 500;
}

.outlined-button {
	border-color: #E5E5E5;
	color: #1C60DD;
}

.blue-button {
	background-color: #1C60DD;
	border-color: #1C60DD;
	color: white;
}

.turquoise-button {
	background-color: #11BFBF;
	border-color: #11BFBF;
	color: white;
}

.transparent-button {
	background-color: transparent;
}

.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: black;
	z-index: 95;
	cursor: pointer;
	opacity: 0.5;
}

/*header*/

.header {
	padding-top: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.logo-with-slogan {
	position: relative;
	top: -9px;
}

.login-section {
	display: flex;
	justify-content: flex-end;
}

.header__links {
	width: 50%;
	text-align: center;
	margin-left: 40px;
}

.header__link {
	text-decoration: none;
	margin-right: 20px;
	font-size: 16px;
	line-height: 20.11px;
	color: black;
}
  
.header__link:last-of-type {
	margin-right: 0;
}

.header__link:hover {
	color: #75BBFF;
}

.header__links-menu a:hover {
	color: #75BBFF;
}

.header__links-menu a:last-child {
	border: none;
}

.log-in-button {
	margin-right: 14px;
	min-width: 90px;
}

.login-section__buttons {
	display: flex;
}

/* hamburger menu */
.menu-img {
	display: none;
	cursor: pointer;
}

.close-img {
	margin-bottom: 10px;
	cursor: pointer;
}
  
/*language menu*/

.language-select {
	background: #fff;
	font-weight: 400;
	outline: none;
	font-size: 14px;
	margin-right: 14px;
	padding: 6px 0px 6px 15px;
	width: 125px;
	border: none;
	color: #000;
}

.language-select-wrapper .language-select:hover {
	cursor: pointer;
	background-color: transparent;
	border-color: transparent;
	color: #000;
}

.language-select img, .language-select__list img {
	width: 20px;
	height: 20px;
	margin-right: 10px;
}

.language-select__list a {
	display: block;
	text-decoration: none;
}

.language-select__list-item, .language-select__selected {
	display: flex;
	align-items: center;
}

.language-select__selected {
	position: relative;
}

.language-select__list-item {
	padding: 5px 15px;
	color: #000000;
}

.language-select__list-item:hover {
	background-color: rgba(239, 241, 246, 0.5);
}

.language-select__list {
	display: none;
	position: absolute;
	width: 100px;
	border: 1px solid #e8e8e8;
	border-radius: 4px;
	font-size: 14px;
	background-color: #fff;
	z-index: 99;
}

.language-select__selected:after {
	position: absolute;
	content: "";
	top: 6px;
	right: 5px;
	width: 10px;
	height: 10px;
	background-image: url("../images/home3/arrow-down.svg");
	background-repeat: no-repeat;
}

.menu-active {
	display: block;
}

.item-selected {
	background-color: #e8e8e8 !important;
}

/* mobile menu */

.mobile-menu {
	width: 100%;
	display: none;
	position: absolute;
	top: 0;
	padding: 40px 13% 80px 13%;
	background-color: #fff;
	z-index: 99;
	width: 100%;
	left: 0;
}

.header__links-menu {
	margin: 40px 0;
}

.header__links-menu a {
	display: block;
	width: 100%;
	text-decoration: none;
	font-size: 18px;
	line-height: 48px;
	color: #1C60DD;
	border-bottom: 1px solid #C0C9D7;
}

.mobile-menu__active {
	display: block
}

.menu-header {
	display: flex;
	justify-content: space-between;
}

/* first section */

.first-section {
	display: grid;
	grid-template-areas: 
    "image header"
	"image content";
	grid-template-rows: 44% 55%;
	grid-template-columns: 38.7% 58%;
	column-gap: 2.6vw;
	row-gap: 12px;
	padding-top: 48px;
	padding-bottom: 51px;
}

.first-section__image {
	grid-area: image;
	display: flex;
	justify-content: flex-end;
}

.first-section__image img {
	height: 100%;
}

.first-section__header {
	grid-area: header;
	display: flex;
	align-items: flex-end;
}

.first-section__header h1 {
	font-size: 65px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 70px;
	max-width: 660px;
	margin: 0;
}

.first-section__content {
	grid-area: content;
}

.first-section__text {
	color: #605E73;
    font-size: 20px;
    line-height: 1.58em;
    max-width: 630px;
    margin-bottom: 23px
}

/*second section*/

.login-section {
	display: flex;
}

.second-section {
	display: flex;
	font-size: 24px;
}

.second-section__header {
	display: flex;
	align-items: center;
	margin-bottom: 19px;
}

.flex-child-column0 {
	padding-top: 60px;
	padding-bottom: 60px;
	flex-basis: 50%;
	flex-shrink: 0;
}

.left-column2 {
	background-color: #1C60DD;
	color: white;
	display: flex;
	justify-content: flex-end;
	padding-right: 155px;

}

.right-column2 {
	background-color: #F7F8FB;
	padding-left: 130px;
}

.heading2 {
	font-weight: 500;
	font-size: 40px;
	line-height: 50.28px;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: capitalize;
}

.second-section__heading {
	margin-left: 20px;
}

.list-item-circle {
	display: flex;
	align-items: baseline;
	margin-left: 40px;
}

.list-item-circle:last-of-type {
	margin-bottom: 40px;
}

.list-item-circle__circle {
	width: 10px;
	height: 10px;
	background-color: white;
	border-radius: 50px;
	margin-right: 14px;
}

.list-item-circle__text {
	line-height: 44px;
	font-size: 22px;
}

.second-section__link {
	margin-top: 14px;
	margin-bottom: 64px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
}

.second-section__text {
	font-weight: 500;
	line-height: 30px;
	margin-bottom: 33px;
}

.second-section__text2 {
	line-height: 32px;
	font-weight: 500;
	max-width: 500px;
	margin-bottom: 16px;
}

.right-column2 .list-item-circle__circle {
	background-color: #1C60DD;
}

.right-column2 .second-section__text {
	margin-top: 19px;
	margin-left: 3px;
	margin-bottom: 34px;
}

.buy-crypto-button {
	color: #1C60DD;
	font-weight: 700;
}

.accept-crypto-button {
	border-color: #fff;
	font-weight: 700;
}

/*partner section*/

.partner-section {
	padding-top: 140px;
	padding-bottom: 150px;
}

.partner-section__heading {
	text-align: center;
	margin-bottom: 55px;
}

.partner-section__flex-container {
	display: flex;
	justify-content: space-between;
	padding: 0 7px 30px 7px;
	border-bottom: 1.9px dashed #C0C9D7;
flex-wrap: wrap;
}

.partner-section__count {
	font-size: 120px;
	line-height: 1em;
	text-transform: capitalize;
	font-weight: 300;
	margin-bottom: 9px;
	color: #1C60DD;
}

.partner-section__description {
	font-size: 20px;
	line-height: 32px;
	text-transform: capitalize;
	margin: 0 auto;
	color:#605E73;	  ;
}

.partner-section__flex-child {
	text-align: center;
	width: 32%;
}

.partner-section__flex-container-logos {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 90%;
	margin: 0 auto;
	margin-top: 40px;
}

.plugins-section {
	background-color: #F7F8FB;
	padding-top: 140px;
	padding-bottom: 150px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.plugins-section__logos {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 1060px;
	margin: 15px 0;
}

.plugins-section__subheading {
margin-top: 68px;
font-size: 22px;
line-height: 27px;
}

.plugins-section__link {
	font-size: 18px;
	line-height: 23px;
	color: #1C60DD;
	text-decoration: none;
	border-bottom: 1.2px solid #1C60DD;
	margin-bottom: 40px;
}

.plugins-section__link:hover {
	color: #75BBFF;
	border-color: #75BBFF;
}

/* app section */

.app-section {
	display: flex;
	padding-bottom: 105px;
	padding-top: 118px;
}

.app-section__content {
	width: 33%;
}

.app-section__image {
	width: 48%;
	display: flex;
	justify-content: flex-end;
	margin-right: 37px;
}

.app-section__subheading {
	font-size: 24px;
	line-height: 36px;
}

.app-section__heading {
	font-size: 44px;
	line-height: 60px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 47px;
}

.app-section__heading span {
	font-weight: 700;
}

.apps {
	display: flex;
	cursor: default;
	width: 335px;
	justify-content: space-between;
}

/*feedback section*/
.feedback-section {
	position: relative;
	font-size: 24px;
	--swiper-navigation-color: #1C60DD;
	--swiper-navigation-size: 64px;
	padding-top: 220px;
	padding-bottom: 150px;
	background: url('../images/home3/quotes.svg');
	background-repeat: no-repeat;
	background-position: 50% 34%;
	background-color: #F7F8FB;
}

.feedback-container {
	text-align: center;
}

.feedback-text {
	font-style: italic;
	line-height: 40px;
	color: #605E73;
	max-width: 1115px;
	margin: 0 auto;
}

.feedback-author {
	font-weight: 700;
	line-height: 60px;
	margin-top: 10px;
	margin-bottom: 35px;
}

.feedback-section .blue-button {
	margin: 0 auto;
}

.swiper-button-next, .swiper-button-prev {
	top: 14% !important;
	outline: none;
}

.swiper-button-disabled {
	opacity: 1 !important;
	--swiper-navigation-color: #C0C9D7;
}

/* start section */

.start-section {
	position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.start-section__video {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.start-section__controls {
	position: absolute;
	color: #fff;
	top: 0;
	text-align: center;
	font-weight: 700;
	width: 100%;
	height: 100%;
	background-image: url('../images/home3/youtube-pic.png');
	background-size: cover;
	padding: 15.5% 25%;
}

.start-section p {
	text-transform: uppercase;
	line-height: 4.5vw;
	font-size: 65px;
	line-height: 75px;
	margin-bottom: 10px;
}

.play-button {
	cursor: pointer;
	position: relative;
	z-index: 99;
	background: transparent;
	outline: none;
	border: none;
}

/*manage section*/

.manage-section {
	background-color: rgba(239, 241, 246, 0.5);
	padding-top: 140px;
	padding-bottom: 151px;
}

.manage-section__heading {
	text-align: center;
	text-transform: none;
}

.manage-section__flex-container {
	margin-top: 71px;
	margin-bottom: 21px;
	display: flex;
}

.manage-section__flex-child {
	flex-basis: 50%;
}

.manage-section__flex-child:first-child {
	margin-right: 15px;
}

.manage-section__flex-child:last-child {
	margin-left: 15px;
}

.manage-section__item {
	display: flex;
	align-items: center;
	margin-bottom: 53px;
}

.manage-section__text {
	width: 85%;
}

.manage-section__title {
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 7px;
}

.manage-section__description {
	font-size: 20px;
	line-height: 26px;
	max-width: 520px;
}

.manage-section__img {
	margin-right: 50px;
	width: 10%;
}

.manage-section__img img {
	margin: 0 auto;
	display: block;
}

.manage-section__button {
	margin: 0 auto;
	color: #1C60DD;
}

/*upgrade section*/

.upgrade-section {
	padding-top: 140px;
	padding-bottom: 99px;
}

.upgrade-section__container {
	margin-left: calc(50% - 115px);
}

.upgrade-section__heading {
	font-weight: 500;
	font-size: 48px;
	line-height: 1em;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
}

.upgrade-section__text {
	font-weight: 300;
	font-size: 24px;
	line-height: 1em;
	color: #605E73;
	margin-top: 21px;
	margin-bottom: 37px;
}

/*footer*/

.footer {
	background-color: #20263B;
	padding-top: 180px;
	padding-bottom: 65px;
	color: white;
	position: relative;
}

.footer__flex-container {
	display: flex;
	width: 80%;
	justify-content: space-between;
}

.footer__links {
	display: flex;
}

.footer__flex-child {
	margin-right: 130px;
}

.footer__block-name {
	font-weight: 500;
	font-size: 20px;
	line-height: 1em;
	text-transform: uppercase;
	margin-bottom: 28px;
}

.footer__link a {
	color: white;
	text-decoration: none;
	white-space: nowrap;
	font-size: 18px;
	line-height: 1em;
}

.footer__link {
	margin-bottom: 14px;
}

.footer__buttons {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	width: 20%;
}

.footer__buttons--button-add-coin {
	padding-left: 19px;
	padding-right: 19px;
	font-weight: 400;
	width: 160px;
	margin-left: auto;
	width: 190px;
	padding-top: 14px;
	padding-bottom: 12px;
}

.footer__buttons--button-app {
	margin-top: 18px;
}

.footer__buttons--button-app img {
	width: 190px;
}

.footer__license {
	text-align: center;
	margin-top: 55px;
	font-size: 14px;
	line-height: 1em;
	font-weight: 300;
	color: #C0C9D7;
	opacity: 0.9;
}

.footer__charlie {
	position: absolute;
	top: -401px;
	right: 59.5%;
}
  
@media screen and (max-width: 1900px) {
	.footer__flex-child {
		margin-right: 6vw;
	}

	.login-section {
		order: 2;
	}

	.header__links {
		order: 3;
		width: 100%;
		margin-top: 25px;
		margin-left: 0;
	}

	.header__link {
		margin-right: 32px;
		font-size: 16px;
	}
}
  
@media screen and (max-width: 1600px) {
	.content-container {
		padding-left: 10%;
		padding-right: 10%;
	}
  
	.small-button {
		font-size: 14px;
		width: 90px;
		padding: 9px 0 9px 0;
	}

	.heading2 {
		font-size: 2.5vw;
		line-height: 2vw;
	}

	.lang-button {
		width: 110px !important;
	}

	.login-section {
		font-size: 1vw;
	}

	.language-select {
		padding-top: 9px;
		width: 80px;
	}

	.language-select img {
		margin-right: .4vw;
	}

	.header__link {
		margin-right: 2vw;
		font-size: 16px;
	}

	.logo-with-slogan {
		width: 14vw;
	}

	/* first section */

	.first-section {
		row-gap: 8px;
		grid-template-columns: 36% 58%;
		padding-top: 31px;
		column-gap: 3.8vw;
	}

	.first-section__image img {
		width: 16.4vw;
	}

	.first-section__header h1 {
		line-height: 4.5vw;
		font-size: 4vw;
	}

	.first-section__text {
		max-width: 90%;
		font-size: 1.25vw;
		line-height: 2vw;
	}

	/* second section */
	.second-section {
		font-size: 1.5vw;
	}

	.second-section__header {
		margin-bottom: 1.5vw;
	}

	.second-section__header img {
		width: 3vw;
	}

	.second-section__link {
		margin-bottom: 4vw;
		margin-top: 1vw;
		font-size: 1vw;
	}

	.second-section__text {
		margin-bottom: 2vw;
	}

	.second-section__text2 {
		line-height: 2.2vw;
		margin-bottom: 1.1vw;
		font-size: 1.5vw;
	}

	.flex-child-column0 {
		padding-top: 3.7%;
		padding-bottom: 4%;
	}

	.right-column2 {
		padding-left: 5%;
	}

	.left-column2 {
		padding-right: 4.5%;
		padding-left: 4.5%;
	}
	
	.list-item-circle__text {
		line-height: 2.7vw;
		font-size: 1.38vw;

	}

	.right-column2 .second-section__text {
		margin-top: 1.3vw;
		margin-bottom: 2vw;
	}

	.list-item-circle__circle {
		width: 6px;
		height: 6px;
		min-width: 6px;
	}

	/* plugins section */

	.plugins-section {
		padding-top: 9.3%;
		padding-bottom: 9.3%;
	}

	.plugins-section__subheading {
		font-size: 1.38vw;
		margin-top: 4.7vw;
	}

	.plugins-section__logos {
		max-width: 83%;
		margin: 1vw 0;
	}

	.magento-logo {
		width: 12vw;
	}

	.shopify-logo {
		width: 11vw;
	}

	.woocommerce-logo {
		width: 15vw;
	}

	.opencart-logo {
		width: 14vw;
	}

	.plugins-section__link {
		font-size: 1.14vw;
		margin-bottom: 2.4vw;
	}

	/* partner-section */

	.partner-section {
		padding-top: 9%;
		padding-bottom: 9%;
	}

	.partner-section__count {
		font-size: 7.5vw;
	}

	.partner-section__description {
		font-size: 1.35vw;
		line-height: 1.9vw;
		max-width: 70%;
	}

	.partner-section__heading {
		margin-bottom: 4vw;
	}

	.partner-section__flex-container {
		padding-bottom: 2vw;
	}

	.partner-section__flex-container-logos {
		margin-top: 2.5vw;
		width: 100%;
	}


	.coindesk-logo {
		width: 16.5vw;
	}

	.reuters-logo {
		width: 13vw;
	}

	.businesswire-logo {
		width: 10.5vw;
	}

	.cointelegraph-logo {
		width: 18vw;
	}

	/* app section */

	.app-section__content {
		width: 40%;
	}

	.app-section__image img {
		width: 40vw;
		height: 100%;
	}

	.app-section__subheading {
		font-size: 1.5vw;
		line-height: 2.25vw;
	}

	.app-section__heading {
		font-size: 2.75vw;
		margin-bottom: 3vw;
		line-height: 3.75vw;
	}

	.apps {
		width: 66%;
	}

	.apps img {
		width: 10vw;
	}

	/* feedback section */

	.feedback-section {
		padding-top: 14%;
		background-size: 15.8vw;
		--swiper-navigation-size: 3.8vw
	}

	.feedback-author {
		font-size: 1.5vw;
		line-height: 4vw;
		margin-bottom: 2vw;
	}

	.feedback-text {
		line-height: 2.6vw;
		font-size: 1.5vw;
		max-width: 80%;
	}

	/* start section */

	.start-section__controls {
		padding-top: 15%;
	}

	.start-section p {
		line-height: 4.5vw;
    	font-size: 4vw;
	}

	.play-button img {
		width: 6.4vw;
	}

	/* manage section */

	.manage-section__title {
		font-size: 1.5vw;
		line-height: 1.5vw;
	}

	.manage-section__description {
		font-size: 1.25vw;
		line-height: 1.9vw;
		max-width: 85%;
	}

	.manage-section {
		padding-bottom: 10%;
		padding-top: 9%;
	}

	.manage-section__item {
		margin-bottom: 3vw;
	}

	.manage-section__img {
		margin-right: 2.5vw;
	}

	.manage-section__img img {
		width: 5vw;
		max-height: 5vw;
	}

	.manage-section__flex-container {
		padding-bottom: 0;
		padding-top: .4vw;
		margin-top: 4.5vw;
	}

	.upgrade-section {
		padding-top: 9%;
		padding-bottom: 6.5%;
	}

	.upgrade-section__heading {
		font-size: 2.75vw;
	}

	.upgrade-section__text {
		font-size: 1.6vw;
		margin-bottom: 3vw;
	}

	/* footer section */

	.footer__block-name {
		font-size: 1.25vw;
	}

	.footer__link a {
		font-size: 1.15vw;
	}

	.footer__link {
		margin-bottom: .5vw;
	}

	.footer__charlie {
		right: 60.5%;
	}

	.footer__buttons--button-add-coin,
	.footer__buttons--button-app img,
	.footer__buttons--button-app img {
		width: 160px;
	}

	.footer__license {
		font-size: .87vw;
	}

	.footer__buttons--button-add-coin {
		font-size: 14px;
		padding: 14.5px 19px 13.8px;
	}

	.footer__flex-container {
		justify-content: flex-start;
	}

	.footer__block-name {
		margin-bottom: 22px;
	}

	.footer__flex-child {
		margin-right: 77px;
	}
}
  
@media screen and (max-width: 1280px) {
	
	.content-container {
		padding-left: 12.5%;
		padding-right: 12.5%
	}

	.small-button {
		font-size: 14px;
		width: 90px;
		padding: 9px 0 9px 0;
	}

	.heading2 {
		font-size: 2.8vw;
	}

	.lang-button {
		width: 110px;
	}

	.header {
		flex-wrap: wrap;
		padding-bottom: 1%;
	}

	.header__link {
		font-size: 1.2vw;
	}

	.login-section {
		order: 2;
	}

	.logo-with-slogan {
		width: 230px;
	}

	.header__links {
		order: 3;
		width: 100%;
		margin-top: 25px;
	}

	/* first section */

	.first-section {
		grid-template-rows: 36% 63%;
		grid-template-columns: 37% 58%;
		column-gap: 4vw;
		row-gap: 11px;
		padding-top: 27px;
		padding-bottom: 60px;
	}

	.first-section__image img {
		width: 19vw;
	}

	.first-section__header h1{
		font-size: 3.8vw;
		line-height: 4.4vw;
	}

	.first-section__text {
		font-size: 1.4vw;
		line-height: 2.2vw;
		max-width: 85%;
	}

	/* second section */

	.flex-child-column0 {
		padding-top: 4.6%;
		padding-bottom: 4.6%;
	}

	.second-section__header {
		margin-bottom: 2vw;
	}

	.second-section__text2 {
		font-size: 1.58vw;
	}

	.second-section__header img {
		width: 3.75vw;
	}

	.left-column2 {
		padding-right: 3.5%;
	}
  
	.right-column2 {
		padding-left: 1.7%;
	}

	.list-item-circle__text {
		line-height: 3vw;
	}

	.list-item-circle:last-of-type {
		margin-bottom: 2.5vw;
	}

	/* plugins section */

	.plugins-section__subheading {
		font-size: 1.55vw;
	}

	.plugins-section__logos {
		max-width: 100%;
		margin: 1.4vw 0;
	}

	.plugins-section__link {
		font-size: 1.4vw;
	}

	/* app section */

	.app-section {
		padding-top: 7.5%;
		padding-bottom: 2%;
	}

	.app-section__heading {
		line-height: 3.4vw;
		margin-top: 1.9vw;
		margin-bottom: 2.5vw;
	}

	.apps {
		width: 92%;
	}

	.apps img {
		width: 12.5vw;
	}

	.app-section__content {
		width: 38%;
	}

	.app-section__image {
		width: 46.5%;
	}

	.app-section__image img {
		width: 45vw;
		position: relative;
		top: -35px;
		right: -68px;
	}

	/* feedback section */
  
	.feedback-section {
		background-size: 12.5vw;
		background-position: 50% 15%;
		padding-top: 8.6%;
		padding-bottom: 9%;

	}

	.feedback-text {
		font-size: 1.4vw;
	}

	/* start section */

	.start-section p {
		font-size: 3.8vw;
		line-height: 4vw;
		margin-top: 50px;
	}

	/* manage section */

	.manage-section {
		padding-top: 9.5%;
	}

	.manage-section__description {
		font-size: 1.1vw;
		max-width: 327px;
	}

	.manage-section__flex-container {
		margin-top: 4.3vw;
		margin-bottom: -.7vw;	
	}

	.manage-section__flex-child:first-child .manage-section__description {
	max-width: 360px;
	}

	.manage-section__item {
		margin-bottom: 2.6vw;
	}

	.manage-section__img img {
		width: 4.7vw;
	}

	/* verbose section */
	.verbose-section__heading {
		margin-top: 15px;
		margin-bottom: 25px;
	}

	.verbose-section__heading:first-child {
		margin-top: 50px;
	}

	.verbose-section__subheading {
		font-size: 19px;
		margin-top: 10px;
		margin-bottom: 15px;
	}

	/* upgrade section */
	
	.upgrade-section__heading {
		font-size: 2.82vw;
	}

	/* footer */

	.footer {
		padding-top: 147px;
		padding-bottom: 36px;
	}
  
	.footer__charlie {
		width: 300px;
		top: -329px;
		right: 58%;
	}

	.footer__buttons--button-add-coin {
		width: 160px;
		font-size: 14px
	}

	.footer__flex-child {
		margin-right: 5vw;
	}

	.footer__block-name {
		font-size: 1.1vw;
	}

	.footer__link a {
		font-size: 0.95vw;
	}

	.footer__license {
		font-size: 12px;
		line-height: 16px;
	}
}
  
@media screen and (max-width: 992px) {
	.general-button {
		width: 200px;
		font-size: 14px;
		padding: 13px 0 12px 0;
	}

	.content-container {
		padding-right: 13%;
		padding-left: 13%;
	}

	.heading2 {
		font-size: 3.25vw;
		line-height: 4.5vw;
	}
  
	.header__links, .login-section {
		display: none;
	}

	.logo-with-slogan {
		width: 207px;
	}

	.menu-img {
		display: block;
		margin-bottom: 10px;
	}

	.language-select {
		width: 100%;
		border-radius: 0%;
		border-bottom: 1px solid #C0C9D7;
	}

	.language-select img {
		margin-right: 8px;
	}

	.language-select:hover {
		border-bottom: 1px solid #C0C9D7 !important;
	}

	.language-select__list {
		width: 74%
	}

	.login-section__buttons {
		width: 200px;
		margin: 0 auto;
		padding-top: 30px;
	}

	/* first section grid */

	.first-section {
		grid-template-rows: 38% 60%;
		grid-template-columns: 38.5% 58%;
		column-gap: 3vw;
		padding-top: 21px;
		padding-bottom: 42px;
		row-gap: 15px;
	}

	.first-section__image img {
		width: 22vw;
	}

	.first-section__header h1{
		font-size: 4.5vw;
    	line-height: 5.5vw;
	}

	.first-section__text {
		max-width: 95%;
		margin-bottom: 2.5vw;
		line-height: 2.1vw;
	}

	/* partner section */

	.partner-section__flex-container-logos {
		margin-top: 3vw;
	}

	.partner-section__heading {
		margin-bottom: 2vw;
	}

	.partner-section__description {
		font-size: 1.44vw;
		line-height: 2.2vw;
		max-width: 100%;
	}

	.partner-section__count {
		margin-bottom: 13px;
	}

	.partner-section {
		padding-bottom: 10%;
	}

	/* plugins section */

	.plugins-section__subheading {
		font-size: 1.85vw;
		margin-top: 4.5vw;
		margin-bottom: 1vw;
	}

	.magento-logo {
		width: 14vw;
	}

	.opencart-logo {
		width: 18vw
	}

	.shopify-logo {
		width: 12.5vw
	}

	.woocommerce-logo {
		width: 17vw
	}

	.plugins-section__link {
		font-size: 1.85vw;
		margin-bottom: 4vw;
	}

	/* app section */

	.app-section {
		padding-top: 87px;
		padding-bottom: 3%;
	}

	.app-section__content {
		width: 39%;
	}

	.app-section__subheading {
		font-size: 1.85vw;
		line-height: 3vw;
		margin-top: 14px;

	}

	.app-section__heading {
		line-height: 4vw;
		font-size: 3.25vw;
		margin-top: -0.8vw;
		margin-bottom: 3.5vw;
	}

	.app-section__image img {
		width: 50vw;
	}

	.apps img {
		width: 14vw;
	}

	.apps {
		width: 100%;
	}

	/* feedback section */

	.feedback-section {
		padding-top: 9%;
		background-size: 11.5vw;
    	background-position: 50% 20%;
	}

	/* start section */

	.start-section__controls {
		padding: 15.5% 20%;
	}

	.start-section p {
		font-size: 4.5vw;
    	line-height: 5.5vw;
		margin-top: 35px;
	}


	/* manage section */

	.manage-section__flex-container {
		margin-bottom: 1.5vw;
	}

	.manage-section__description {
		font-size: 1.4vw;
		line-height: 2vw;
	}

	.manage-section__title {
		font-size: 18px;
	}

	/* upgrade section */

	.upgrade-section {
		padding-right: 0;
		padding-left: 0;
	}

	.upgrade-section__heading {
		font-size: 3.25vw;
	}

	.upgrade-section__text {
		font-size: 1.8vw;
		line-height: 2.5vw;
	}

	.upgrade-section__container {
		margin-left: calc(50% - 100px);
	}

	/* footer section */
  
	.footer {
		padding-top: 134px;
	}

	.footer__charlie {
		width: 273px;
		top: -299px;
		right: 56.5%;
	}

	.footer__buttons--button-add-coin {
		width: 16.5vw;
		font-size: 1.41vw;
    	padding: 1.1vw 0 1.1vw 0;
	}

	.footer__buttons img {
		width: 16.5vw;
	}

	.footer__block-name {
		font-size: 1.5vw;
		margin-bottom: 2vw
	}

	.footer__link a {
		font-size: 1.2vw;
	}

	.footer__flex-child {
		margin-right: 2.4vw;
	}
}
  
  
@media screen and (max-width: 768px) {
	.content-container {
		padding-left: 20vw;
		padding-right: 20vw;
	}

	.general-button {
		width: 200px;
		font-size: 13px;
		padding: 10px 0 10px 0;
	}

	.heading2 {
		font-size: 28px;
		line-height: 36px;
	}

	.language-select {
		width: 100%;
	}

	.mobile-menu {
		padding-left: 20vw;
		padding-right: 20vw;
	}

	.language-select__list {
		width: 60%;
	}	

	/* first section */

	.first-section {
		margin-top: -11px;
		grid-template-areas: 
		"image header"
		"content content";
		grid-template-rows: auto auto;
		grid-template-columns: 50% 48%;
		column-gap: 9px;
		row-gap: 1px;
		padding-bottom: 80px;
		padding-top: 17px;
	}

	.first-section__content {
		grid-column-start: 1;
		grid-column-end: 3;
		text-align: center;
	}

	.first-section__image img {
		width: 20vw;
		height: 100%;
	}

	.first-section__header {
		align-items: flex-start;
	}

	.first-section__header h1 {
		font-size: 5.25vw;
		line-height: 6.4vw;
		margin-top: 7.8vw;
	}

	.first-section__text {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 26px;
		margin-left: 11px;
	}

	.first-section__content a {
		margin: 0 auto;
	}

	/* second section */

	.second-section {
		flex-direction: column;
	}
  
	.flex-child-column0 {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 0;
		padding-right: 20vw;
		padding-left: 20vw;
		padding-top: 40px;
		padding-bottom: 60px;
	}

	.second-section__header {
		justify-content: center;
		margin-bottom: 17px;
	}

	.second-section__header img {
		width: 32px;
	}

	.second-section__text2 {
		font-size: 18px;
		margin-bottom: 10px;
		line-height: 32px;
	}

	.list-item-circle {
		margin-left: 0;
	}

	.list-item-circle__text {
		font-size: 14px;
		line-height: 32px;
	}

	.flex-child-column0 a {
		margin: 0 auto;
	}

	/* start section */

	.play-button img {
		width: 7vw;
	}

	.start-section__controls {
		padding-top: 14%;
	}

	/* manage section */

	.manage-section {
		padding-top: 71px;
		padding-bottom: 80px;
	}
  
	.manage-section__flex-container {
		flex-direction: column;
		margin-top: 21px;
		margin-bottom: 17px;
	}

	.manage-section .manage-section__flex-child {
		margin: 0;
	}

	.manage-section__title {
		line-height: 23px;
		margin-bottom: 0;
	}

	.manage-section__description {
		font-size: 14px;
		line-height: 20px;
		max-width: 100% !important;
		word-wrap: break-word;
	}

	.manage-section__img img {
		width: 44px;
		max-height: 44px;
	}

	.manage-section__item {
		margin-bottom: 24px;
	}

	.manage-section__img {
		margin-right: 13px;
		min-width: 40px;
	}

	.manage-section__text {
		width: 90%;
	}

	/* partner section */

	.partner-section {
		padding-top: 75px;
		padding-bottom: 80px;
	}

	.partner-section__heading {
		margin-bottom: 21px;
	}

	.partner-section__flex-container {
		padding: 0 0 15px 0;
	}

	.partner-section__flex-child {
		width: 30%;
	}

	.partner-section__description {
		font-size: 12px;
		line-height: 18px;
	}

	.partner-section__count {
		font-size: 7.5vw;
		margin-bottom: 9px;
	}

	.partner-section__flex-container-logos {
		margin-top: 18px;
		width: 99%;
	}

	.partner-section__flex-container-logos img {
		align-self: flex-start;
	}

	.coindesk-logo {
		width: 14vw;
	}

	.reuters-logo {
		width: 12.5vw;

	}

	.businesswire-logo {
		width: 9vw;

	}

	.cointelegraph-logo {
		width: 14.5vw;
	}

	/* plugins section */

	.plugins-section {
		text-align: center;
		padding-top: 75px;
		padding-bottom: 80px;
	}

	.plugins-section__subheading {
		font-size: 14px;
		margin-top: 28px;
		line-height: 20px;
	}

	.plugins-section__logos {
		width: 99%;
		margin-top: 18px;
		margin-bottom: 18px;
	}

	.plugins-section__logos img {
		align-self: flex-start;
	}

	.plugins-section__link {
		font-size: 12px;
		line-height: 15px;
		margin-bottom: 28px;
	}

	.magento-logo {
		width: 11vw;
	}

	.shopify-logo {
		width: 11vw;
	}

	.woocommerce-logo {
		width: 15vw;
	}

	.opencart-logo {
		width: 14vw;
	}

	/* app section */

	.app-section {
		position: relative;
		padding-top: 62px;
		padding-bottom: 58px;
	}

	.app-section__image {
		display: none;
	}

	.app-section__subheading {
		font-size: 14px;
		line-height: 20px;
		text-align: center;
		margin-bottom: 7vw;
	}

	.app-section__heading {
		font-size: 3.1vw;
		line-height: 4.8vw;
		margin-bottom: 6.5vw;
		margin-top: 0;
		width: 48%;
		align-self: flex-end;
	}

	.app-section__content {
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		background-image: url('../images/home3/app.png');
		background-repeat: no-repeat;
		background-size: 56%;
		background-position: left -2% bottom 45%;
	}

	.apps {
		width: 253px;
	}

	.apps img {
		width: 126px;
	}

	.apps a:first-child {
		margin-right: 10px;
	}

	/* feedback section */

	.feedback-section {
		--swiper-navigation-size: 40px;
		background-position: 50% 6%;
		background-size: 108px;
		padding-top: 56px;
		padding-bottom: 80px;
	}

	.feedback-text {
		width: 70%;
		font-size: 14px;
		line-height: 20px;
	}

	.feedback-author {
		font-size: 14px;
		line-height: 20px;
		width: 65%;
		margin: 16px auto;
		margin-bottom: 25px;
	}

	/* footer section */

	.footer {
		padding-top: 141px;
	}

	.footer__links {
		flex-direction: column;
	}

	.footer__buttons {
		flex-direction: row;
		width: 100%;
		justify-content: space-between;
		margin-top: -16px;
		flex-wrap: wrap;
	}

	.footer__buttons--apps {
		display: flex;
		width: 65%;
		min-width: 288px;
		justify-content: space-between;
	}

	.footer__charlie {
		top: -333px;
		right: 43.5%;
		width: 304px;
	}

	.footer__flex-container {
		flex-wrap: wrap;
		width: 100%;
	}

	.footer__block-name {
		font-size: 14px;
		margin-bottom: 2.9vw;
	}

	.footer__link {
		margin-bottom: .7vw;
	}

	.footer__link a {
		font-size: 12px;
	}

	.footer__flex-child {
		width: 23%;
		margin-right: 54px;
		margin-bottom: 31px;
	}

	.footer__flex-child:nth-child(3) {
		margin-right: 0;
		width: 16%;
	}

	.footer__flex-child:nth-child(4) {
		margin-top: -51px;
	}

	.footer__buttons img {
		width: 140px;
		height: 36px;
	}

	.footer__buttons--button-add-coin {
		padding: 10px 0;
		margin-bottom: 3px;
		font-size: 13px;
		width: 140px;
		margin-right: 4px;
	}

	.footer__license {
		margin-top: 35px;
	}

	/* upgrade section */

	.upgrade-section__heading {
		font-size: 24px;
		line-height: 30px;
	}

	.upgrade-section__text {
		font-size: 16px;
		line-height: 24px;
		margin-top: 9px;
		margin-bottom: 13px;
	}
	
	.upgrade-section__container {
		margin-left: 47%;
	}

	.upgrade-section {
		padding-top: 74px;
		padding-bottom: 79px;
	}
}
  
@media screen and (max-width: 478px) {
	.content-container {
		padding-left: 16%;
		padding-right: 16%;
	}

	.mobile-menu {
		padding-left: 16%;
		padding-right: 16%;
	}

	.general-button {
		width: 200px;
		font-size: 12px;
		padding: 8px 0 8px 0;
	}

	.button-sm {
		width: 180px;
	}

	.heading2 {
		font-size: 24px;
		line-height: 32px;
	}

	.logo-with-slogan {
		width: 38vw;
	}

	.first-section__button,
	.feedback-section a,
	.manage-section__button {
		width: 180px;
	}

	.language-select {
		width: 100%;
	}

	.language-select__list {
		width: 68%;
	}

	.first-section {
		padding-bottom: 60px;
		grid-template-columns: 46% 53%;
		column-gap: 2px;
		padding-top: 13px;
	}

	.first-section__image img {
		width: 23vw;
	}

	.first-section__header h1 {
		font-size: 6.2vw;
		line-height: 7.5vw;
		margin-top: 9.5vw;
	}

	.first-section__text {
		margin: 12px auto;
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 15px;
	}

	/* second section */

	.flex-child-column0 {
		padding-bottom: 60px;
		padding-right: 50px;
		padding-left: 50px;
	}

	.second-section__header {
		margin-bottom: 10px;
	}

	.second-section__text2 {
		font-size: 16px;
		margin-bottom: 0px;
	}

	.list-item-circle__circle {
		margin-right: 9px;
	}

	.list-item-circle:last-of-type {
		margin-bottom: 20px;
	}

	/* partner section */

	.partner-section {
		padding-top: 55px;
		padding-bottom: 60px;
	}

	.partner-section__flex-container {
		flex-direction: column;
		padding-bottom: 3px;
	}

	.partner-section__flex-child {
		width: 100%;
		display: flex;
		align-items: center;
		text-align: left;
		margin-bottom: 18px;
	}

	.partner-section__count {
		width: 42%;
		font-size: 10vw;
		margin-bottom: 0;
	}

	.partner-section__description {
		width: 58%;
		margin-right: 0;
		font-size: 12px;
		line-height: 18px;
	}

	.partner-section__flex-container-logos {
		align-items: center;
		margin-top: 16px;
		margin-top: 28px;
	}

	.coindesk-logo {
		width: 34%;
	}

	.reuters-logo {
		width: 29%;
	}

	.businesswire-logo {
		width: 21%;
	}

	.cointelegraph-logo {
		width: 40%;
		margin-left: 30%;
		margin-top: 11px;
	}

	/* plugins section */

	.plugins-section {
		padding-top: 56px;
		padding-bottom: 60px;
	}

	.plugins-section__logos {
		width: 100%;
		margin-top: 11px;
		margin-bottom: 14px;
	}

	.magento-logo {
		width: 18vw;
	}

	.shopify-logo {
		width: 17vw;
	}

	.woocommerce-logo {
		width: 23vw;
	}

	.opencart-logo {
		width: 22vw;
		margin-left: 33%;
		margin-top: 16px;
	}

	/* app section */

	.app-section {
		padding-top: 41px;
	}

	.app-section__content {
		background-size: 54%;
		background-position: left -9% bottom 41%;
	}

	.app-section__heading {
		font-size: 4.1vw;
		line-height: 6.5vw;
		width: 54%;
		margin-bottom: 30px;
	}

	.app-section__subheading {
		margin-bottom: 16px;
	}

	.apps {
		width: 237px;
	}

	.apps img {
		width: 112px;
	}

	/* feedback section */

	.feedback-section {
		--swiper-navigation-size: 35px;
		background-position: 50% 26px;
		padding-top: 56px;
		padding-bottom: 60px;
	}

	.feedback-text, .feedback-author {
		width: 217px;
		margin: 0 auto;
	}

	.feedback-text {
		font-size: 13px;
		line-height: 18px;
	}

	.feedback-author {
		line-height: 20px;
		margin-top: 16px;
		margin-bottom: 21px;
	}

	/* start section */

	.start-section__controls {
		padding: 19% 20% 0;
	}

	.start-section p {
		margin-top: 0;
	}

	/* upgrade section */

	.upgrade-section {
		padding-top: 54px;
		padding-bottom: 79px;
	}

	.upgrade-section__heading {
		font-size: 20px;
		line-height: 25px;
	}

	.upgrade-section__text {
		font-size: 14px;
		line-height: 20px;
		margin-top: 6px;
		margin-bottom: 10px;
	}

	.upgrade-section__container {
		margin-left: 46%;
	}

	.upgrade-button {
		width: 168px;
	}

	/* manage section */

	.manage-section {
		padding-top: 56px;
		padding-bottom: 60px;
	}

	.manage-section__flex-container {
		margin-top: 18px;
		margin-bottom: 14px;
	}

	.manage-section__item {
		margin-bottom: 13px;
		align-items: flex-start;
	}

	.manage-section__img {
		margin-right: 18px;
	}

	.manage-section__img img {
		width: 36px;
		max-height: 36px;
		margin-top: 3px;
	}

	.manage-section__description {
		font-size: 13px;
		line-height: 17px;
		max-width: 260px !important;
	}

	/* footer section */

	.footer {
		padding-top: 127px;
	}

	.footer__link {
		margin-bottom: 0;
		line-height: 20px;
	}
	
	.footer__license {
		text-align: left;
		margin-top: 34px;
	}

	.footer__flex-child {
		width: 34%;
		margin-right: 10vw;
		margin-bottom: 23px;
	}

	.footer__flex-child:nth-child(4) {
		margin-top: 0;
	}

	.footer__flex-child:nth-child(3) {
		margin-right: 10vw;
		margin-top: -40px;
		width: 34%;
	}

	.footer__flex-child:last-child {
		margin-top: -60px;
	}

	.footer__block-name {
		margin-bottom: 13px;
	}
	
	.footer__buttons {
		justify-content: flex-start;
		margin-top: 14px;
	}

	.footer__buttons--apps {
		justify-content: flex-start;
		flex-wrap: wrap;
		width: 100%;
		min-width: auto;
	}

	.footer__buttons img {
		width: 120px;
	}

	.footer__buttons--apps div:first-child {
		margin-right: 12px;
	}

	.footer__buttons--button-add-coin {
		width: 140px;
	}

	.footer__charlie {
		top: -62.5vw;
		right: 39%;
		width: 57vw;
	}

	.swiper-button-next {
		right: 0px !important;
	}

	.swiper-button-prev {
		left: 0px !important;
	}
}
  
@media screen and (max-width: 360px) {
	.feedback-section {
		--swiper-navigation-size: 24px
	}

	.footer__block-name {
		font-size: 13px;
	}

	.upgrade-button {
		width: 140px;
	}

	.footer__buttons--apps div:last-child {
		margin-top: 10px;
	}
}